import Request from '../common/request.js';
let request = new Request().http
 export function getCitys(data) {
	 return request('/app/common/getCitys',data,'GET');
 }
 export function getDicts(data) {
	 return request('/store/app/common/getDicts',data,'GET');
 }
 export function uploadOSS(data) {
 	 return request('/app/common/uploadOSS',data,'POST','application/json;charset=UTF-8');
 }
 export function getTlsSig(data) {
 	 return request('/app/common/getTlsSig',data,'GET');
 }
 
 export function getDictByKey(data) {
 	 return request('/app/common/getDictByKey',data,'GET');
 }
 
 export function getConfigByKey(data) {
 	 return request('/app/common/getConfigByKey',data,'GET');
 }
 
 export function getWeixinOrderTemps() {
 	 return request('/store/app/common/getWeixinOrderTemps',null,'GET');
 }
 
 
 export function sendSmsCode(data) {
 	return request('/app/common/sendSmsCode',data,'POST','application/json;charset=UTF-8');
 }
 
 

 
 export function getHospitalList(data) {
 	 return request('/app/common/getHospitalList',data,'GET');
 }
 export function getDepartmentList(data) {
 	 return request('/app/common/getDepartmentList',data,'GET');
 }
 
 export function getWeixinPrescribeTemps() {
 	 return request('/store/app/common/getWeixinPrescribeTemps',null,'GET');
 }